Skip to main content
DELETE
/
webhooks
/
{id}
Delete webhook
curl --request DELETE \
  --url https://management-api.fpjs.io/webhooks/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'X-API-Version: <x-api-version>'
import requests

url = "https://management-api.fpjs.io/webhooks/{id}"

headers = {
    "X-API-Version": "<x-api-version>",
    "Authorization": "Bearer <token>"
}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {
  method: 'DELETE',
  headers: {'X-API-Version': '<x-api-version>', Authorization: 'Bearer <token>'}
};

fetch('https://management-api.fpjs.io/webhooks/{id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "violations": [
      {
        "property": "<string>",
        "message": "<string>"
      }
    ]
  }
}
{
  "error": {
    "message": "<string>",
    "code": "<string>"
  }
}
{
  "error": {
    "message": "<string>",
    "code": "<string>"
  }
}
{
  "error": {
    "message": "<string>",
    "code": "<string>"
  }
}
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "violations": [
      {
        "property": "<string>",
        "message": "<string>"
      }
    ]
  }
}
{
  "error": {
    "message": "<string>",
    "code": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Version
string
required

Management API version.

Path Parameters

id
string
required

Webhook ID

Response

Empty response indicating a successful operation.